#
# Translated from config.csh by SPDsoft c2k
# Tue May 28 18:08:58 MET DST 1996
#
#
# Configuracion para GreatSPN 2.0 sh/ksh/zsh/bash
#
# Tue May 28 17:12:03 MET DST 1996
#

# ******************* GreatSPN2.0  BEGIN *********************


GSPN2VERSION=/usr/local/greatspn/install/version.sh
GSPN2BINS=`$GSPN2VERSION`

GSPN2HOME=/usr/local/greatspn/$GSPN2BINS
GSPN2LPSOLVE=/usr/local/bin/lp_solve
GSPNLPSOLVE=/usr/local/bin/lp_solve

UIDPATH=${UIDPATH:+$UIDPATH:}/usr/local/greatspn/$GSPN2BINS/%U
GSPN_DEFAULT_PRINTER=la1
GSPN_PS_DIRECTORY=$HOME/.gspn/ps
GSPN_EPS_DIRECTORY=$HOME/.gspn/eps
GSPN_NET_DIRECTORY=$HOME/.gspn/nets

PATH=$PATH:/usr/local/greatspn/$GSPN2BINS


test -d $GSPN_PS_DIRECTORY || \
(echo "Info: creating $GSPN_PS_DIRECTORY" ; mkdirhier $GSPN_PS_DIRECTORY )

test -d $GSPN_EPS_DIRECTORY || \
(echo "Info: creating $GSPN_EPS_DIRECTORY" ; mkdirhier $GSPN_EPS_DIRECTORY )

test -d $GSPN_NET_DIRECTORY || \
(echo "Info: creating $GSPN_NET_DIRECTORY" ; mkdirhier $GSPN_NET_DIRECTORY )


alias gspn='GreatSPN2.0'


export GSPN2VERSION
export GSPN2BINS

export GSPN2HOME
export GSPN2LPSOLVE

export UIDPATH
export GSPN_DEFAULT_PRINTER
export GSPN_PS_DIRECTORY
export GSPN_EPS_DIRECTORY
export GSPN_NET_DIRECTORY

export PATH


# ********************** GreatSPN2.0 END *********************

